prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
libs="-pthread -lm -lblas -llapack -lblas -lm -lg2c -lsndio "

Name: SphinxBase
Description: Shared components for Sphinx speech recognition
Version: 0.6
URL: http://www.cmusphinx.org/
Libs: -L${libdir} -lsphinxbase -lsphinxad
Libs.private: ${libs}
Cflags: -I${includedir}/sphinxbase
